/*
Theme Name: Coherence Child
Theme URI: http://weshore.com/
Author: Weshore Themes
Author URI: https://weshore.com
Template: coherence
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: Private License
License URI: license.txt
Text Domain: coherence-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/



/*-----------------------------------------***style header***----------------------------------*/

@media only screen and (min-width: 1025px){
header a.coherence-core-menu-item:after {
  content: "";
  width: 10px !important;
  background: transparent !important;
  position: absolute;
  top: 75%;          
  left: 0%;
  right: 0;
  margin-inline: auto !important;
  transform: translateX(0%);
  border-width: 10px;  
  border-style: solid;
  border-color:  transparent transparent var( --e-global-color-color_1) transparent;
}
}
@media only screen and (max-width: 1024px){
}
.header-menu.current-menu-item a.elementor-button { background: var( --e-global-color-color_2) !important; color: #fff !important; }
.header-menu.current-menu-item a.elementor-button:after, .header-menu a.coherence-core-menu-item.elementor-button:hover:after { display: none !important; }


/*------------------------------------------------------***End***------------------------------------------------------*/
* :is(a[href^="tel:"]):hover { text-decoration: underline !important; text-underline-offset: 4px !important; color: unset !important; }

.wrap-phone a { display: inline-block !important; }
.wrap-phone a:hover { text-decoration: underline; text-underline-offset: 5px; }

/*IMG circle*/
.img-rotate #svg-circle text { font-family: 'jost', sans-serif !important; font-size: 24px; fill: black; letter-spacing: 10%; animation: rotation var(--rotation-time) linear infinite !important; transform-origin: center center; word-spacing: 1em; text-transform: uppercase; }
.img-rotate #svg-circle svg { width: 145px; height: 145px; }
.img-rotate #svg-circle .circle { fill: none; stroke: white; stroke-width: 1; }
.img-rotate #svg-circle .dot { fill: white; }

.img-rotate { animation: rotation 10s linear infinite !important; border-radius: 500px; padding: 8px; }

@keyframes rotation {
  0% { transform: rotate(360deg); }
  100% { transform: rotate(0deg); }
}

/*------------------------------------------------------***Begin Pages internes Style***------------------------------------------------------*/
/*Button Sticky SlideIn*/
.btn-sticky .elementor-button-content-wrapper{
    display: flex;
    justify-content: center;
/*     flex-direction: row-reverse !important; */
    gap: 5px;
	width: max-content !important;
}
.btn-sticky { right: -40px !important; transition: 0.5s all ease-in-out; }
/* .btn-sticky:hover { right: 0px !important; } */
@media only screen and (max-width: 800px) {
	.btn-sticky:hover { right: -40px !important; }
}



/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Home page Style***------------------------------------------------------*/

/**************************************Style : PRE-HOME*********************************/


/**************************************Style : SLIDER HOME*********************************/

.btn-slide .elementor-button-link * { transition: all 0.5s ease-in-out; }
.btn-slide .elementor-button-link .elementor-button-content-wrapper { display: flex; align-items: center; }
.btn-slide .elementor-button-link .elementor-button-icon { border: 1px dashed var( --e-global-color-color_2); padding: 10px; }
.btn-slide .elementor-button-link:hover .elementor-button-icon { border-color:  var( --e-global-color-color_1); }

@media only screen and (min-width: 1025px) {
.btn-slide .elementor-button-link .elementor-button-text { transform: scale(0); font-size: 0; }
.btn-slide .elementor-button-link:hover .elementor-button-text { transform: scale(1); font-size: unset; }	
}


/**************************************Style : section_presentation*********************************/
.animate_08 {animation: mymove8 linear 13s infinite!important;}
@keyframes mymove8 {from {transform: rotate(360deg);} to {transform: rotate(0deg);}}
.animate_08 .e-text-path:before {
    content: "";
    height: 50px;
    width: 50px;
    background: red;
    position: absolute !important;
    border-radius: 100px;
    margin: auto !important;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}


body .titleh1img span.title img {
    max-width: 200px !important;
}

/**************************************Style : section_prestations*********************************/

.prestations .prestation-img { width: 60px; margin-bottom: 30px; }
.prestations .prestation-description { color: white; }
.prestations .prestation-title { color: white !important; }
.prestations .prestation-link-cont { max-width: 200px; position: absolute; bottom: 15px; right: 0; }
.prestations section { border-bottom: 6px solid var( --e-global-color-color_1); }

/**************************************Style : section_Actualites*********************************/
.extensions .btn-read-more * { transition: all 0.5s ease-in-out; }
.extensions .item-body * { transition: all 0.5s ease-in-out; }

.extensions .item-body .imgCarContenair { overflow: hidden; }
.extensions .item-body:hover .imgCarContenair img { transform: scale(1.1); }

.extensions section { background: white; border: 1px solid #E5E5E5; max-width: 90%; margin-inline: auto; margin-top: -20px; z-index: 1; position: relative; }
.extensions .btn-read-more span.img-icon { display: flex !important; align-items: center; width: 40px !important; height: 40px !important; background: transparent; padding: 7px; border-radius: 100px; border: 1px solid var( --e-global-color-color_1) !important; border-color: var( --e-global-color-color_1) !important; transform: translateX(-10px);}
.extensions .btn-read-more span.img-icon img { object-fit: contain !important; }
.extensions .btn-read-more { display: flex !important; flex-direction: row; align-items: center; max-width: max-content; gap: 15px; }
.extensions .btn-read-more:hover span.img-icon { background:  var( --e-global-color-color_1); transform: translateX(0px); }
.extensions .btn-read-more:hover span.img-icon img { filter: brightness(0) saturate(100%) invert(99%) sepia(100%) saturate(2%) hue-rotate(70deg) brightness(104%) contrast(100%); }

@media only screen and (min-width: 801px) {
.extensions .btn-read-more { gap: 0px; transform: scale(0); }
.extensions .btn-read-more .elementor-button-text { transform: scale(0); font-size: 0; }
.extensions .btn-read-more:hover { gap: 15px; }
.extensions .btn-read-more:hover .elementor-button-text { transform: scale(1); font-size: unset; }
.extensions .item-body:hover .btn-read-more { transform: scale(1); }
.extensions .item-body .item-content { height: 230px; }
.extensions .item-body section { overflow: hidden; max-height: 170px; transition: all 0.5s ease-in-out !important; }
.extensions .item-body:hover section { max-height: max-content; }
} 

@media only screen and (max-width: 1360px) {
.extensions .item-body .item-content {  height: 220px;  }
}
@media only screen and (max-width: 800px) {
.extensions .item-body .item-content {  height: unset;  }
}

/**************************************Style : section_fb*********************************/
.col-iframe iframe {
    border-radius: 30px!important;
    box-shadow: 0 0 0 15px #242424;
}

/* .col-iframe span:before {
    position: absolute;
    content: "";
    width: 145px!important;
    height: 15px!important;
    border-radius: 0 0 8px 8px;
    left: 0;
    right: 0;
    top: -2px;
    margin-inline:auto;background-color: #242424;
    z-index: 1
}

.col-iframe span:after {
    position: absolute;
    content: "";
    width: 10px!important;
    background-color: #242424;
    height: 100px!important;
    border-radius: 0 10px 10px 0;
    right: -23px;
    z-index: 10;
    top: 130px
}
 */
/**************************************Style : section_partenaires*********************************/
.partenaires span.slick-arrow.gallery-slick-prev svg {  transform: translateX(-20px) scale(1.5); transition: all 0.5s ease-in-out; }
.partenaires span.slick-arrow.gallery-slick-next svg { transform: translateX(20px) scale(1.5); transition: all 0.5s ease-in-out; }
.partenaires span.slick-arrow.gallery-slick-prev:hover svg, .partenaires span.slick-arrow.gallery-slick-next:hover svg { transform: translateX(0px) scale(1.2); }

/**************************************Style : section_points_forts*********************************/


/**************************************Style : section_avis*********************************/


/*--------------------------------------------------------------***End***----------------------------------------------------------------------*/



/*------------------------------------------------------***Begin footer style***------------------------------------------------------*/

/*------------------------------------------------------***End***------------------------------------------------------*/



/*------------------------------------------------------***Begin Responsive Media query style***------------------------------------------------------*/

/*------------***Large devices (desktops, more than 800px)***------------*/
@media only screen and (min-width: 801px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Large devices (desktops, less than 1501px)***------------*/
@media only screen and (max-width: 1500px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Large devices (desktops, less than 1361px)***------------*/
@media only screen and (max-width: 1360px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Large devices (desktops, less than 1281px)***------------*/
@media only screen and (max-width: 1280px){

    /*style header*/

    /*style main content*/

    /*style footer*/
}


@media only screen and (max-width: 1200px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}


/*------------***Medium devices (tablets, less than 1025px)***------------*/
@media only screen and (max-width: 1024px){

	/*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Medium devices (tablets, Bootstrap less than 993px)***------------*/
@media only screen and (max-width: 992px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Media query style***------------*/
@media only screen and (max-width: 800px){
    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Mini Media query style***------------*/
@media only screen and (max-width: 767px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Between Big Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 601px) and (max-width: 800px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Begin Big Mobile Media query style***------------*/
@media only screen and (max-width: 600px){

    /*style header*/

    /*style main content*/

    /*style footer*/
    .menu-main-footer .coherence-core-nav-menu a {justify-content: center !important;}

}

/*------------***Between Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 498px) and (max-width: 600px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Mobile Media query style***------------*/
@media only screen and (max-width: 497px){

    /*style header*/

    /*style main content*/

    /*style footer*/
}

/*------------------------------------------------------***End Media query***------------------------------------------------------*/